Package wx :: Class EventLoop

[frames | no frames]

## Type EventLoop

    object --+
             |
            EventLoop

Proxy of C++ EventLoop class

Method Summary
EventLoop | `__init__(self)`
| `__del__(self)`
bool | `Dispatch(self)`
| `Exit(self, rc)`
EventLoop | `GetActive()` (Static method)
bool | `IsRunning(self)`
bool | `Pending(self)`
int | `Run(self)`
| `SetActive(loop)` (Static method)

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:08:33 2007 | http://epydoc.sf.net